=== debian/control ===
Source: sphinxcontrib-github-alt
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Julian Gilbey <jdg@debian.org>,
  Dale Richards <dale@dalerichards.net>
Section: python
Priority: optional
Standards-Version: 4.6.2
Homepage: https://github.com/jupyter/sphinxcontrib_github_alt
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               flit,
               pybuild-plugin-pyproject,
               python3-all,
               python3-docutils,
               python3-sphinx
Vcs-Git: https://salsa.debian.org/python-team/packages/sphinxcontrib-github-alt.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinxcontrib-github-alt
Rules-Requires-Root: no

Package: python3-sphinxcontrib-github-alt
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Sphinx extension to link to GitHub issues, PRs, commits and users
 This Sphinx extension, written as part of the IPython and Jupyter projects,
 allows one to easily link to GitHub issues, pull requests, commits and users.
 It uses a different syntax from an alternative extension called
 sphinxcontrib.github.
